// 
// Copyright 2016 Agencia Estatal de Administración Tibutaria
//
// Licencia con arreglo a la EUPL, Versión 1.1 o -en cuanto
// sean aprobadas por la Comisión Europea- versiones
// posteriores de la EUPL (la «Licencia»);
// Solo podrá usarse esta obra si se respeta la Licencia.
// Puede obtenerse una copia de la Licencia en:
//  
// https://joinup.ec.europa.eu/software/page/eupl
//  
// Salvo cuando lo exija la legislación aplicable o se acuerde
// por escrito, el programa distribuido con arreglo a la
// Licencia se distribuye «TAL CUAL», SIN GARANTÍAS NI CONDICIONES
// DE NINGÚN TIPO, ni expresasni implícitas.
//
// Véase la Licencia en el idioma concreto que rige los permisos y 
// limitaciones que establece la Licencia.
// 

using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.IO;

namespace operador.fuentes
{
    public partial class FormNota : Form
    {
        public FormNota()
        {
            InitializeComponent();
           if (File.Exists(@"C:\AEAT\Ateneo\Operador\Notas\Nota.txt")) {
               richTextBox1.LoadFile(@"C:\AEAT\Ateneo\Operador\Notas\Nota.txt");

           }


        }

        
        private void button1_Click(object sender, EventArgs e)
        {
            richTextBox1.SaveFile(@"C:\AEAT\Ateneo\Operador\Notas\Nota.txt", RichTextBoxStreamType.RichText);
            this.Close();

        }

        private void FormNota_FormClosed(object sender, FormClosedEventArgs e)
        {
            this.Dispose();
        }
    }
}
